Bug 851031 - Ovirt SDK - Can't add correlation id to detach HostNIC
Ovirt SDK - Can't add correlation id to detach HostNIC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Pasternak
Elena
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 02:28 EDT by Elena
Modified: 2016-02-10 14:10 EST (History)
10 users (show)

See Also:
Fixed In Version: si16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:59:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elena 2012-08-23 02:28:55 EDT
Got this error when trying to add correlation_id to detach HostNIC method
TypeError: detach() got an unexpected keyword argument 'correlation_id'

rhevm-sdk-3.1.0.5-1.el6ev.noarch
Comment 1 Michael Pasternak 2012-08-23 04:01:11 EDT
ori, this is missing correlation_id header documentation in
in RSDL.yaml meta for the HostNIC.detach()
Comment 2 Michael Pasternak 2012-08-27 03:32:10 EDT
https://gerrit.eng.lab.tlv.redhat.com/#/c/1541/
Comment 3 Michael Pasternak 2012-08-27 05:01:25 EDT
https://gerrit.eng.lab.tlv.redhat.com/#/c/1541/
Comment 4 Elena 2012-09-02 05:17:25 EDT
Verified in rhevm-sdk-3.1.0.7-1.el6ev.noarch.rpm

Note You need to log in before you can comment on or make changes to this bug.